Subject: RE: EXT: RE:RE: EXT: RE:RE: EXT: RE: Need more info for dispute case #05427713 #Ref 2023081700306797 [ ref:_00D61ZKTc._5008Y2Fh0wK:ref ]
From: Walmart Partner Support <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sat, 19 Aug 2023 04:05:29 +0000 (GMT)

Hello,

Thank you for reaching out to Walmart Partner Support! I'm Siddharth, an associate handling the case today.

I understand your concern that you received the incorrect item in this return. I apologise for any inconvenience this has given you. I'd be pleased to check into this more and provide you with further information on the next stages. However, in order to investigate and better assist you, I request that you provide open box images of the returned item.

For reference please go through
Returns Dispute Policy & Guidelines  https://sellerhelp.walmart.com/seller/s/guide?article=000009068

I look forward to your reply, so we can get this resolved for you. Your case status has been updated to “Needs Info” status and you will have five days to reply with the requested information for your case to remain open. If we do not hear back within this time frame, your case will automatically be updated to a Closed status and any further questions will require the creation of a new case.

It was a pleasure to assist you. Have a nice day!

Warm Regards,

Siddharth
Walmart Partner Support
ref:_00D61ZKTc._5008Y2Fh0wK:ref